#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resource-pool
version:              0.2.3.2
visibility:           public
id:                   resource-pool-0.2.3.2-GnKft621nY1PZtYvW10vR
key:                  resource-pool-0.2.3.2-GnKft621nY1PZtYvW10vR
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://github.com/bos/pool
synopsis:             A high-performance striped resource pooling implementation
description:
    A high-performance striped pooling abstraction for managing
    flexibly-sized collections of resources such as database
    connections.

category:             Data, Database, Network
abi:                  59cc312179cd6e96dc845a1a138a5aa8
exposed:              True
exposed-modules:      Data.Pool
import-dirs:          /usr/lib/ghc-8.10.4/site-local/resource-pool-0.2.3.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/resource-pool-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/resource-pool-0.2.3.2
hs-libraries:         HSresource-pool-0.2.3.2-GnKft621nY1PZtYvW10vR
depends:
    base-4.14.1.0 hashable-1.3.1.0-5wlJXyHm50SFuYmZaY4yzV
    monad-control-1.0.2.3-7QpgFvpbUZa7fsjFyByj7x stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-A1HPDOuz4LULdfynOpoMfn
    vector-0.12.2.0-Fhpcj4oaE8d6h7vKPBvHg3

haddock-interfaces:
    /usr/share/doc/haskell-resource-pool/html/resource-pool.haddock

haddock-html:         /usr/share/doc/haskell-resource-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

